@charset "utf-8";
/* CSS Document */

#contact_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	float: left;
	height: 500px;
	width: 190px;
	padding-right: 10px;
	position: relative;
}
#contact_form {
	float: left;
	height: 500px;
	width: 250px;
	position: relative;
}
#contact_map {
	float: left;
	height: 500px;
	width: 250px;
	padding-left:10px;
	position: relative;
}
